@charset "utf-8";

/* CSS Document */

/*------------------------------------------------------------*
ベース部分
*------------------------------------------------------------*/
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 1.5;
	background:url(images/bg_in.jpg) repeat-y top center #dba8c7;
}

* {
	margin: 0;
	padding: 0px;
}

/*　　ページの整形　　*/
#container {
	text-align: left;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;
	width: 919px;
}

#container2 {
	text-align: left;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;
	width: 900px;
}

/*------------------------------------------------------------*
INDEX
*------------------------------------------------------------*/
#out{
background:url(images/bg.jpg) top center no-repeat;}

#bg {
	width: 919px;
	height:950px;
	margin-left:auto;
	margin-right:auto;
	background:url(images/bg.jpg) top center no-repeat;
}

/*　　メイン　　*/
#main {
	width: 648px;
	float: right;
	margin: 0;
	padding: 0;
	min-height:950px;
	height: auto !important;
	height: 950px;
}

/*　　メニュー部分　　*/
#menu {
	margin:0;
	padding:0;
	width:271px;
	float:left;
}

#no_menu{display:none;}

/*------------------------------------------------------------*
内部ページ
*------------------------------------------------------------*/

#bg_in{
	background:url(images/bg_in.jpg) repeat-y top center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	margin: 0px;
	padding: 0px;
	background-color: #dba8c7;
	text-align: center;
	line-height: 1.5;}

/*　　背景　　*/
#ibg {
	width: 1000px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

/*　　メイン　　*/
#i_main {
	width:650px;
	float: right;
	margin: 0;
	padding: 0;
	min-height:678px;
	height: auto !important;
	height: 678px;
}

/*　　メニュー部分　　*/
#i_menu {
	margin: 0;
	padding: 0;
	width: 250px;
	float: left;
}

#i_menu_no{ display:none;}

/*　　CSSなし用メニュー　　*/
i_menu_no ul, li { display:none; }

/*　　フッター　　*/
#i_footer {
	clear: both;
	width: 900px;
	height: 31px;
	margin-left:auto;
	margin-right:auto;
	background:url(images/copyi.jpg) no-repeat right;
	margin-bottom:0;
}

#i_footer p { display:none; }

#clear { clear:both; }
